function FileData_Pairs(x)
{
x.t("shown","following");
x.t("description","severity");
x.t("events","dialog");
x.t("events","change");
x.t("events","severity");
x.t("events","number");
x.t("events","changing");
x.t("events","db15-000988-08-december");
x.t("events","monitoring");
x.t("user","events");
x.t("current","severity");
x.t("current","changes");
x.t("dialog","shows");
x.t("dialog","appears");
x.t("shows","events");
x.t("change","event");
x.t("change","individual");
x.t("back","configure");
x.t("severity","cell");
x.t("severity","appears");
x.t("severity","level");
x.t("severity","drop-down");
x.t("list","select");
x.t("menu","appears");
x.t("menu","select");
x.t("menu","click");
x.t("cancel","discard");
x.t("controllers","attached");
x.t("perform","following");
x.t("window","appears");
x.t("window","click");
x.t("window","configure");
x.t("cell","selected");
x.t("cell","event");
x.t("selected","event");
x.t("appears","dialog");
x.t("appears","severity");
x.t("appears","click");
x.t("appears","event");
x.t("select","current");
x.t("select","different");
x.t("number","description");
x.t("2013","lsi");
x.t("2013","2013");
x.t("different","severity");
x.t("changes","back");
x.t("changes","made");
x.t("steps","configure");
x.t("level","menu");
x.t("level","click");
x.t("level","event");
x.t("level","specific");
x.t("level","individual");
x.t("return","configure");
x.t("event","shown");
x.t("event","severity");
x.t("event","list");
x.t("event","menu");
x.t("event","perform");
x.t("event","click");
x.t("event","event");
x.t("click","change");
x.t("click","severity");
x.t("click","cancel");
x.t("click","return");
x.t("click","event");
x.t("click","alerts");
x.t("click","save");
x.t("changing","severity");
x.t("alerts","window");
x.t("alerts","setting");
x.t("made","events");
x.t("specific","event");
x.t("drop-down","menu");
x.t("figure","change");
x.t("figure","figure");
x.t("db15-000988-08-december","2013");
x.t("monitoring","user");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("configure","alerts");
x.t("discard","current");
x.t("save","changes");
x.t("individual","events");
x.t("following","steps");
x.t("following","figure");
x.t("setting","tab");
x.t("setting","portion");
x.t("tab","alerts");
x.t("portion","window");
x.t("devices","monitoring");
}
